/*
 Theme Name:     Caltex Sorell
 Description:    Theme for Caltex Sorell
 Author:         AIC Technologies
 Template:       trizzy
 Version:        1.0
*/

ul.top-bar-menu { margin-top:8px; }
#top-bar .social-icons a { background:#4a6d9d !important; }
#top-bar .social-icons a:hover { background: #365886 !important; }
#top-bar .social-icons a::before { color: #fff !important; }

.header-container { margin-top:40px; margin-bottom:30px; }
.menu-container > div { margin:0 !important; width:100% !important; }

a.menu-trigger { margin-bottom:5px !important; background:#1D637B !important; }

.home #navigation .menu { margin-bottom:5px !important; }
.home .home-slider { margin-bottom:5px; }

#home-links > div { padding-left:5px; padding-right:5px; }
#home-links > div:first-child { padding-right:0px; }
#home-links > div:last-child { padding-left:0px; }
.home-box-link a { display:block; height:140px; width:100%; background:#1D637B; color:#fff; font-family:"Bitter"; font-weight:700; font-size:26px; 
	line-height:150px; padding:30px; box-sizing:border-box; border:1px solid #1D637B; transition:all 0.3s; }
.home-box-link a:hover { color:#1D637B; background:#fff; }

.home .parallax-banner .parallax-title > a::after { font-family:"FontAwesome"; content:"\f054"; font-size:28px; position:relative; top:0px; left:10px; }
.parallax-title a:hover { color:#93dbf4 !important; }

.img-caption figcaption h3 { font-size:12px; line-height:13px; }
.img-caption figcaption span { font-size:12px; line-height:13px; }

.mailchimp { border:3px solid #F60000; padding:30px; text-align:center;}
.mailchimp h3 { font-size:18px; line-height:18px; color:#F60000; margin-bottom:14px; }
.mailchimp input { width:100%; box-sizing:border-box; margin-bottom:10px; }
.mailchimp .clear { display:block; height:70px; width:100%; visibility:visible; text-align:center; }
.mailchimp input.button { width:50%; height:50px; color:#fff; background-color:#F60000; display:block; line-height:25px; margin:20px auto 0px; }
#mce-responses { visibility:hidden; display:none; height:0px; }

em.form-note { display:block; margin-top:-22px; font-size:11px; }
span.your-tyres input { margin-top:-10px; }
.wpcf7-form * { box-sizing:border-box; }
.wpcf7-form textarea { max-width:550px !important; min-width:550px !important; }
.wpcf7-form select, .wpcf7-form select option { font-size:18px; padding:4px; }
.wpcf7-form select { margin-top:-16px; }
.wpcf7-form h3.divider-title { margin-top:40px; padding-top:14px; border-top:1px solid #CCCCCC; width:80%; }
.wpcf7-form p.divider { display:block; color:#888888; padding-top:0px; margin-top:6px; margin-bottom:20px; width:80%; }

#menu-online-tools li { background:#ED1B24; margin-bottom:1px; padding:18px 20px; }
#menu-online-tools li a { color:#fff; transition:all 0.3s; font-size:18px; margin-left:8px; }
#menu-online-tools li:hover { background:#90060b; cursor:pointer; }
#menu-online-tools li.book-online::before {	font-family:"FontAwesome"; content:"\f073"; font-size:22px; color:#fff; top:1px; }
#menu-online-tools li.online-quote::before { font-family:"FontAwesome"; content:"\f1ec"; font-size:22px; color:#fff; top:1px; }

/* Custom stuff for store menu for find parts button etc */
#menu-store-contact li { background:#ED1B24; margin-bottom:1px; padding:18px 20px; }
#menu-store-contact li a { color:#fff; transition:all 0.3s; font-size:18px; margin-left:8px; }
#menu-store-contact li:hover { background:#90060b; cursor:pointer; }
#menu-store-contact li.part-form::before {	font-family:"FontAwesome"; content:"\f003"; font-size:22px; color:#fff; top:1px; }


#menu-services { list-style:none; }
#menu-services li { background:#1D637B; margin-bottom:1px; padding:8px; list-style:none; }
#menu-services li a { color:#fff; transition:all 0.3s; }
#menu-services li:hover { padding-left:12px; background:#115167; cursor:pointer; }

.plan, .plan-features { background:#cbcccd; }
.plan-features { color:#fff; padding:10%; }
.plan-features p { border-top:1px solid #e3e3e3; padding-top:8px; margin-bottom:8px; }
.plan-features p:first-child { display:none; }
.plan-features p:last-child { border-top:none; margin-bottom:0px; }
.plan-features a.button { margin-bottom:0px; }
.plan-features a.button:hover { background:#ED1B24 !important; }
.plan-features p:nth-child(2) { border-top:none; }
.featured .plan-price h3 { background-color: rgba(0,0,0,0.25); }

ul.pronamic-magento-items-grid { list-style:none; width:100%; }
ul.pronamic-magento-items-grid > li { float:left; display:inline; width:24%; box-sizing:border-box; margin-right:1%; }
ul.pronamic-magento-items-grid > li:last-child { margin-right:0; }
ul.pronamic-magento-items-grid > li > a { width:100%; height:auto; }
ul.pronamic-magento-items-grid > li > h2 { font-size:14px; text-transform:uppercase; color:#fff !important; background-color:rgb(28,98,122); padding:5px 10px; margin-bottom:8px; text-align:center; }
ul.pronamic-magento-items-grid > li > h2 > a { color:#fff !important; }
ul.pronamic-magento-items-grid > li > span { font-size:18px; text-transform:uppercase; color:#ED1A24 !important; display:block; width:100%; text-align:center; }



@media only screen and (min-width: 768px) and (max-width: 990px) {

	#menu-services.menu > li > a, #menu-online-tools.menu > li > a { padding-left:0 !important; font-size:16px; }
	#menu-services.menu > li > a { font-size:13px; }
	#menu-online-tools li::before { content:"" !important; }
	#menu-store-contact li::before { content:"" !important; }
	
}


@media only screen and (max-width: 990px) {

	.home-box-link a { font-size:21px; }
	.mailchimp input.button { width:100% !important; }
	
}


@media only screen and (max-width: 767px) {
	
	#top-bar > div > div:first-child { display:none; }
	
	.header-container { margin-top:20px; margin-bottom:20px; }
	#logo { max-width:240px !important; margin:0 auto; }
	
	.right-sidebar .widget-area { margin-top:40px; }
	
	.wpcf7-form { box-sizing:border-box; }
	.wpcf7-form input, .wpcf7-form textarea { width:100%; min-width:100% !important; max-width:100% !important;  }
	
	.home .parallax-banner .parallax-title > a { line-height:30px; }
	.home .parallax-banner .parallax-title > span { line-height:24px; }
	
	#home-links { margin-bottom:20px; margin-left:0; margin-right:0; }
	#home-links > div { padding-left:0px; padding-right:0px; margin-bottom:0px; }
	#home-links .home-box-link { margin-bottom:0px; margin:5px auto; width:100%; }
	#home-links .home-box-link a { height:80px; line-height:40px; }
	
	ul.pronamic-magento-items-grid > li { width:48%; }
	
}


@media only screen and (max-width: 479px) {
	
	
}